@charset UTF-8;@import url(image_cases.css);
#topnav ul li input.inputTextLong{width:251px;height:20px;background:url(/grt-web/images/navigation/search_bg.png) no-repeat top left;border:0;font-family:Arial, Verdana;padding:0 5px}
*+html .inputText{background:url(/grt-web/images/navigation/search_bg.png) no-repeat scroll 0 0}
#topnav ul li div.formItemInput{margin:5px 0 10px}
#topnav ul li .submit{display:inline;margin:0 0 4em 1em}
.case-1 .description,.case-2 .description,.case-3 .description,.case-4 .description,.case-7 .description,.case-9 .description{font-size:.9em;display:block;background:transparent;margin:0;padding:15px 10px 0 12px}
table{border-collapse:separate}
table.full{border-collapse:collapse}
.sitemap ul,.sitemap ul li ul{margin-left:60px}
.sitemap-ebene1-abstand{margin-top:25px}
div.tab-content .formItemErrorMessage,#col3 .formItemErrorMessage{color:#FE0000;margin:0 0 0 6em}
div.tab-content .input-tab{margin:0 0 .8em}
#footer #bottomnav ul li,#footer #bottomnav ul.copy li{list-style:none;display:inline;margin:0 15px 0 0;padding:0}
#footer .linkListObjectContainer h2{color:#7d7d7d;font-size:1em;border-bottom:1px solid #B0B0B0;font-weight:700;height:1.5em;text-indent:0;margin:0 0 10px;padding:0 0 0 5px}
#footer .subcolumns h2{border:0 none;font-size:116.67%;color:#7d7d7d;text-indent:0;margin:0 0 .75em;padding:0}
#col1{margin-top:36px}
#col1 .linkListObjectContainer,#col1 .navRightContainer,#col1 .newsContainer{background:url(/grt-web/images/col1_box_bg.png) no-repeat top left transparent;margin-bottom:20px;padding:20px 20px 0}
#col1 .linkListObjectContainer h3,#col1 .navRightContainer h3{padding-left:10px;padding-right:20px;margin-top:1.1em;margin-bottom:1em;border:none}
#col1 .newsContainer h3{padding-left:10px;padding-right:20px;margin-top:.3em;border-bottom:1px solid #E5E5E5}
#col1 .linkListObjectContainer ul,#col1 .navRightContainer ul{line-height:1em;list-style:none outside none;white-space:nowrap;margin:0 0 1em;padding:0}
#col1 .linkListObjectContainer ul li,#col1 .navRightContainer ul li{list-style-type:none;border-top:1px solid #E5E5E5;margin:0;padding:1px 0}
#col1 .linkListObjectContainer ul li a,#col1 .navRightContainer ul li a{background:url(/grt-web/images/navigation/arrow_right_lightgrey.png) no-repeat scroll right 5px transparent;color:#690;display:block;font-size:1em;text-decoration:none;padding:2px 10px}
#col1 .linkListObjectContainer ul li a:hover,#col1 .navRightContainer ul li a:hover{background:#96c31e url(/grt-web/images/navigation/arrow_right_white.png) no-repeat scroll right 5px;color:#FFF}
#col1_content .navRightContainer li.buttonCurrent > a{background:#96c31e;color:#FFF;outline:0 none;text-decoration:none}
#col1_content .illustrationObjectContainer{width:290px;margin:0 auto}
.head{height:63px;margin:15px 10px 20px 0;padding:0 10px 0 0}
#logo{position:absolute;margin:-15px 0 0}
h1{color:#96c31e;margin:16px 10px 0 9px}
#header #banner{clear:both;margin:12px 0 0}
#header .hlist li.buttonCurrent > a{background:transparent url(/grt-web/images/navigation/main_navi/right.png) no-repeat top right;color:#FFF;outline:0 none;text-decoration:none}
#header .hlist li.buttonCurrent > a span{background:transparent url(/grt-web/images/navigation/main_navi/left.png) no-repeat top left;color:#FFF;outline:0 none;text-decoration:none}
p.pagedTableFooter{line-height:6em}
#col1 #col1_content .linkListObjectContainer{margin-top:17px}
.claim_wrap_forest,.claim_wrap_grtgreen,.claim_wrap_lava,.claim_wrap_lime,.claim_wrap_nori,.claim_wrap_ocean,.claim_wrap_pebble,.claim_wrap_sun,.claim_wrap_sky{border-collapse:collapse;border:0;background:transparent;position:absolute;top:192px;left:0}
.claim_wrap_forest td,.claim_wrap_grtgreen td,.claim_wrap_lava td,.claim_wrap_lime td,.claim_wrap_nori td,.claim_wrap_ocean td,.claim_wrap_pebble td,.claim_wrap_sun td,.claim_wrap_sky td{border:none;margin:0;padding:0}
.claim_wrap_forest td.clright,.claim_wrap_grtgreen td.clright,.claim_wrap_lava td.clright,.claim_wrap_lime td.clright,.claim_wrap_nori td.clright,.claim_wrap_ocean td.clright,.claim_wrap_pebble td.clright,.claim_wrap_sun td.clright,.claim_wrap_sky td.clright{width:10px;background:url(/grt-web/images/claim_wrap/claim_wrap_middle_right.png) top left repeat-y}
.claim_wrap_forest td.clbottom,.claim_wrap_grtgreen td.clbottom,.claim_wrap_lava td.clbottom,.claim_wrap_lime td.clbottom,.claim_wrap_nori td.clbottom,.claim_wrap_ocean td.clbottom,.claim_wrap_pebble td.clbottom,.claim_wrap_sun td.clbottom,.claim_wrap_sky td.clbottom{height:10px;background:url(/grt-web/images/claim_wrap/claim_wrap_bottom_middle.png) top left repeat-x}
.claim_wrap_forest td.clbottomright,.claim_wrap_grtgreen td.clbottomright,.claim_wrap_lava td.clbottomright,.claim_wrap_lime td.clbottomright,.claim_wrap_nori td.clbottomright,.claim_wrap_ocean td.clbottomright,.claim_wrap_pebble td.clbottomright,.claim_wrap_sun td.clbottomright,.claim_wrap_sky td.clbottomright{width:10px;height:10px;background:url(/grt-web/images/claim_wrap/claim_wrap_bottom_right.png) top right no-repeat}
#teaser h5{font-size:24px;margin:0}
#teaser h6{font-size:2em;margin:0}
#teaser h5.forest,#teaser h5.grtgreen,#teaser h5.lava,#teaser h5.lime,#teaser h5.nori,#teaser h5.ocean,#teaser h5.pebble,#teaser h5.sun,#teaser h5.sky{color:#fff;padding:2px 10px 3px}
#teaser h5.forest{background:url(/grt-web/images/bgtransp/grt_bgr_forest-transp_2.png) top left repeat-x}
#teaser h5.grtgreen{background:url(/grt-web/images/bgtransp/grt_bgr_grtgreen-transp_2.png) top left repeat-x}
#teaser h5.lava{background:url(/grt-web/images/bgtransp/grt_bgr_lava-transp_2.png) top left repeat-x}
#teaser h5.lime{background:url(/grt-web/images/bgtransp/grt_bgr_lime-transp_2.png) top left repeat-x}
#teaser h5.nori{background:url(/grt-web/images/bgtransp/grt_bgr_nori-transp_2.png) top left repeat-x}
#teaser h5.ocean{background:url(/grt-web/images/bgtransp/grt_bgr_ocean-transp_2.png) top left repeat-x}
#teaser h5.pebble{background:url(/grt-web/images/bgtransp/grt_bgr_pebble-transp_2.png) top left repeat-x}
#teaser h5.sun{background:url(/grt-web/images/bgtransp/grt_bgr_sun-transp_2.png) top left repeat-x}
#teaser h5.sky{background:url(/grt-web/images/bgtransp/grt_bgr_sky-transp_2.png) top left repeat-x}
table td.clmiddle{border-top:1px solid #fff;border-bottom:1px solid #dce1e0;border-right:1px solid #dce1e0}
.showImageGalleryContainer{display:block;visibility:visible}
#gallery ul.thumbs li{list-style-type:none;list-style-image:none;float:left;margin:0;padding:0 0 10px}
#gallery ul.thumbs li img{width:100px;height:67px;border:1px solid #FFF;margin:0;padding:0}
#gallery ul.thumbs li.selected img{border:1px solid #9c0;margin:0;padding:0}
#gallery .nav-controls{width:100%;clear:left}
#gallery .nav-controls .prev,#gallery .nav-controls .next{text-decoration:none;color:#690;font-weight:700;margin:10px;padding:0 5px}
#gallery .nav-controls .prev:hover,#gallery .nav-controls .next:hover{text-decoration:none;color:#777;font-weight:700;margin:10px;padding:0 5px}
#gallery .nav-controls .prev:hover:before{content:url("/grt-web/images/arrow_previous_darkgrey.png")}
#gallery .nav-controls .next:hover:after{content:url("/grt-web/images/arrow_next_darkgrey.png")}
#gallery .image-wrapper{margin-top:10px;clear:left}
#gallery .image-wrapper img{margin:10px 0 10px 6px}
#gallery .imageGalleryContainer{margin:15px 0}
#gallery .imageGalleryContainer #navigation_.navigation a{padding:0 5px}
#gallery .imageGalleryContainer #navigation_.navigation strong{color:#777;border:1px solid #777;padding:0 5px}
#gallery .imageGalleryContainer #navigation_.navigation .top{margin-bottom:10px;padding:5px}
#gallery #image-title_{text-align:center;font-weight:700;color:#222}
h3.gallery{color:#7d7d7d;background:none;font-size:145%;border:none;margin:0;padding:0}
#col3 ul{list-style:none}
#col3 ul.entries{overflow:hidden}
#col3 .paragraphDownload ul{margin-left:22px;list-style:none}
#col3 .newsDownload ul,#col3 .downloadKitContainer ul{margin-left:10px;list-style:none}
#col3 .paragraphDownload ul li.downloadLink,#col3 .newsDownload ul li.downloadLink{background-color:transparent;padding:0}
#col3 .paragraphDownload ul li.downloadLink.jpg,#col3 .newsDownload ul li.downloadLink.jpg,#col3 .downloadKitContainer ul li.downloadLink.jpg,#col3 .paragraphDownload ul li.downloadLink.gif,#col3 .newsDownload ul li.downloadLink.gif,#col3 .downloadKitContainer ul li.downloadLink.gif{list-style-image:url(/grt-web/images/icons/image.png)}
#col3 .paragraphDownload ul li.downloadLink.pdf,#col3 .newsDownload ul li.downloadLink.pdf,#col3 .downloadKitContainer ul li.downloadLink.pdf{list-style-image:url(/grt-web/images/icons/icon_pdf.png)}
#col3 .paragraphDownload ul li.downloadLink.doc,#col3 .newsDownload ul li.downloadLink.doc,#col3 .downloadKitContainer ul li.downloadLink.doc{list-style-image:url(/grt-web/images/icons/icon_doc.png)}
#col3 .paragraphDownload ul li.downloadLink.zip,#col3 .newsDownload ul li.downloadLink.zip,#col3 .downloadKitContainer ul li.downloadLink.zip{list-style-image:url(/grt-web/images/icons/icon_zip.png)}
#col3 .paragraphDownload ul li.downloadLink.ppt,#col3 .newsDownload ul li.downloadLink.ppt,#col3 .downloadKitContainer ul li.downloadLink.ppt{list-style-image:url(/grt-web/images/icons/icon_ppt.png)}
#col3 .paragraphDownload ul li.downloadLink.xls,#col3 .newsDownload ul li.downloadLink.xls,#col3 .downloadKitContainer ul li.downloadLink.xls{list-style-image:url(/grt-web/images/icons/icon_xls.png)}
#col3 #col3_content .linkListObjectContainer ul li.downloadLink{list-style-image:url(/grt-web/images/icons/togglerc.png);background-color:transparent;margin:0 0 0 25px;padding:0 0 3px 3px}
#col3 ul li{list-style-image:url(/grt-web/images/list_new.png);background-color:transparent;margin:0 0 0 25px;padding:0 0 3px 3px}
.ac_results{height:191px;padding:35px 14px 15px 12px}
.ac_results li{padding:2px 4px}
#topnav ul li input.text{cursor:default;outline:none}
*+html span.searchSubmitButton input{margin-top:0;margin-right:-1em}
span.searchSubmitButton input{margin-top:.2em;height:25px;line-height:25px;background:url(/grt-web/images/search_lupe_new.png) no-repeat transparent top left;border:none;font-family:Arial, Verdana, sans-serif;color:#7D7D7D;padding:0 0 0 30px}
span.searchSubmitButton input:hover{color:#690;text-decoration:underline;background:url(/grt-web/images/search_lupe_new_on.png) no-repeat transparent top left;cursor:pointer}
#topnav ul li.search{background:0;padding:0 0 .2em}
#searchResultHeader{font-size:1.3em;margin:.7em}
#searchResult p{margin-bottom:5px}
p.readMore{line-height:20px}
h3.search{margin-top:5px;color:#7d7d7d;background:none;font-size:145%;border:none;padding:0}
#searchResult p.listChannelName{background:none repeat scroll 0 50% transparent;color:#B0B0B0;font-weight:400;font-size:110%;text-align:left;margin:35px 0 -20px}
.pagedTableFooter{padding:30px 0 15px 10px}
a.pagedTablePrevious{padding-right:15px}
a.pagedTablePrevious:hover,a.pagedTableNext:hover{text-decoration:underline}
#nav .popup td.popup-contents li.active2>a,#nav .popup td.popup-contents li.active2>a:hover{border-top:1px solid #CDCDCD;border-bottom:1px solid #CDCDCD;background-color:#F5F5F5;color:#7D7D7D;font-weight:700;width:95.5%;padding:3px 0 2px 1em}
#nav .popup td.popup-contents ul.second li.active2>a{background-color:#FFF}
.joblist,.jobFilterForm{margin-top:3em;margin-left:15px}
#col3 .joblist ul.entries{margin-left:0}
.joblist ul.entries li .neu,.joblist ul.entries li .new{display:block;width:36px;height:14px;text-indent:-9999px;position:absolute;bottom:18px;right:23px}
.joblist ul.entries li .neu{background:url(/grt-web/images/jobs_new_3614_de.png) no-repeat top left}
.joblist ul.entries li .new{background:url(/grt-web/images/jobs_new_3614_en.png) no-repeat top left}
.cwContactContainer{width:540px;clear:both;margin:2em 0}
.cwContactContainer .cwContactImage{float:left;margin-right:20px}
.cwContactContainer .cwContactInfo{padding-top:.5em;margin-left:10px}
.cwContactContainer .cwContactInfo .name{font-weight:700}
.cwContactContainer .cwContactInfo .function,.cwContactContainer .cwContactInfo .city,.cwContactContainer .cwContactInfo .email,.cwContactContainer .cwContactInfo .phone{margin-bottom:1em}
.cwContactContainer .addinfo{clear:both}
#col3_content{padding:0 40px 15px 0}
#col1 .contactContainer{background:url(/grt-web/images/col1_box_bg.png) no-repeat top left transparent;height:auto;min-height:125px;position:relative;padding:20px}
#col1 .contactContainer p{border:none;line-height:1em;padding:0 0 0 8px}
#col1 .contactContainer img{position:absolute;right:0;top:40px;margin:0;padding:0}
#col1 .contactContainer h3{padding-left:8px;padding-right:20px;border-bottom:1px solid #E5E5E5;font-size:125%;font-weight:700;padding-bottom:7px;margin:0 0 12px}
#col1 .contactContainer ul{margin-left:.7em}
#col1 .contactContainer .zipCode{float:left;margin-right:3px}
.grau1{background-color:#7d7d7d}
.grau2{background-color:#b0b0b0}
.grau3{background-color:#cdcdcd}
.grau4{background-color:#e5e5e5}
.gruen1{background-color:#ccc}
.gruen2{background-color:#690}
.blau{background-color:#69c}
.zelle1{background-color:#e0f0b2}
table.dosage_small{border:0}
table.dosage_small p{margin:.3em 0;padding:0}
table.dosage_small h4{font-size:100%;margin:.3em 0;padding:0}
table.dosage_small th,table.dosage_small td{background-color:#e0f0b2;border-bottom:1px solid #FFF;vertical-align:middle}
table.dosage_small th{width:25%;text-align:center;border-right:1px solid #FFF}
table.dosage_small td{padding:.5em}
.subListContainer .listModificationDate{background:none repeat scroll 0 50% transparent;color:#B0B0B0;font-size:125.7%;font-weight:400;margin-bottom:-15px;margin-top:10px}
#col1_content .linkListObjectContainer .fileSize{display:none;height:1px}
#col3_content .subListContainer.newsListContainer{margin-top:4px}
#col3 .downloadKitContainer h2{border-bottom:1px solid #690;color:#7D7D7D;font-size:125%;font-weight:700;padding-bottom:7px;margin:1em 0 .75em}
.small{font-size:.9em}
ol{margin:0 0 1em 1.5em}
#col3_content table.border,#col3_content table.borderwhite{margin-left:10px;border-collapse:collapse}
#col3_content table.border td{color:#7d7d7d;background-color:#fff;border:solid 1px #cdcdcd;padding:6px}
#col3_content table.borderwhite td{border:solid 1px #fff;padding:4px}
#col3_content table.border td.green,#col3_content table.borderwhite td.green{background-color:#e1ec9c}
#col3_content table.border td.green2,#col3_content table.borderwhite td.green2{background-color:#f0fdbe}
.hon{width:300px;float:left;margin:15px 0 0;padding:0}
.honlink{margin-top:5px}
#contactForm label.error,#commentForm input.submit{margin-left:160px;color:#FE0000;width:200px;display:inline;font-weight:700;text-align:left}
#deltaForm label.error{margin-left:160px;color:#FE0000;width:200px;display:inline;font-weight:700;text-align:left;}
#uniform-cpermission label.error{margin-left:120px;color:#FE0000;width:200px;display:inline;font-weight:700;text-align:left;margin-top:18px}
#uniform-cagreement label.error{margin-left:0;padding-top:0;color:#FE0000;display:inline;float:left;font-weight:700;width:200px}
.type-check #uniform-cagreement label.error{margin-left:190px;padding-top:18px;color:#FE0000;display:inline;float:left;font-weight:700;width:200px}
hr.separator{border-bottom:1px solid #b0b0b0}
*+html .flyout{overflow:visible}
.lastModificationDate{font-size:.916em;color:#B0B0B0}
;
.type-button new{padding:0 0 0 2.67em}
.productList{float:left;margin:0}
.productListText{margin:0 0 25px 230px}
.productListLink{margin:-9px 0 0}
.video-content {margin-left:10px;}
.productText{margin:12px 0 25px 100px}
.title{border-bottom:1px solid #690}
.letter{font-size:125%;font-weight:700;padding-bottom:7px;margin:1.8em 0 .75em}
table,tbody th,tbody td,#col1 .linkListObjectContainer p,#col1 .newsContainer p,#col1_content .illustrationObjectContainer p,.swfObject{border:none}
#footer #bottomnav ul,#footer #bottomnav ul.copy,#gallery ul.thumbs,#gallery ul.thumbs li a,#gallery ul.thumbs li.selected a{margin:0;padding:0}
#footer #bottomnav ul.copy,#col3_content .newsListContainer{float:left}
#footer #bottomnav .footernumber{font-size:100.00%;}
* +html #teaser h5.topLeftBlue,#teaser h5.bottomLeftBlue,#teaser h5.topRightBlue,#teaser h5.bottomRightBlue,#teaser h6.topLeftBlue,#teaser h6.bottomLeftBlue,#teaser h6.topRightBlue,#teaser h6.bottomRightBlue,* +html #teaser h5.topLeftGreen,#teaser h5.bottomLeftGreen,#teaser h5.topRightGreen,#teaser h5.bottomRightGreen,#teaser h6.topLeftGreen,#teaser h6.bottomLeftGreen,#teaser h6.topRightGreen,#teaser h6.bottomRightGreen{filter:Alpha(opacity=83)}
#gallery .slideshow-controls,.newsContainer .downloadKitContainer + .lastModificationDate,.downloadLink .lastModificationDate{display:none}
#gallery .nav-controls .prev:before,a.pagedTablePrevious:before{content:url("/grt-web/images/arrow_previous_green.png")}
#gallery .nav-controls .next:after,a.pagedTableNext:after{content:url("/grt-web/images/arrow_next_green.png")}
#col3 .case-1 + ul li,#col3 .case-1 + p + ul li,.case-1 + p + p + ul li,.case-1 + p + p + p + ul li,.case-1 + p + p + p + p + ul li{list-style-image:url(/grt-web/images/list_new.png);list-style-position:inside;margin:0 0 5px 5px}
* +html #col3 .case-1 + ul li,,* +html #col3 .case-1 + p + ul li,* +html #col3 .case-1 + p + p + ul li,* +html #col3 .case-1 + p + p + p + ul li,* +html #col3 .case-1 + p + p + p + p + ul li{list-style-image:url(/grt-web/images/list.png);list-style-position:inside;margin:0 0 5px 5px}
#col3 .joblist ul.entries li,#col1 .contactContainer ul li.externalLink,#col1 .contactContainer ul li.downloadLink{list-style-type:none;list-style-image:none;margin-left:0}
#col1 .contactContainer li.externalLink a,#col1 .contactContainer ul li.downloadLink a{text-decoration:underline;margin-left:0}
.zelle2,table.dosage_small .even th,table.dosage_small .even td{background-color:#ebf5cc}
#col3_content table.borderwhite,#col3_content table.border td.grau{background-color:#eee}
#col3_content .newsContainer ol li {padding: 8px 0 0 0}
.error_star{color:#FE0000;font-weight:bold;}